@charset "UTF-8";

* { box-sizing: border-box; }

html,body{ min-width: 1200px; }
.head{ height: 100px;}
.head .container { height: 100%; margin: 0 auto;
  /* width: 1200px; */
  width: 100%;
}
.container{ width: 1200px; margin: 0 auto;padding: 0;}
.hd-bg{ width: 100%; height: 100%;  background: url(../image/bigbg.png) no-repeat center; background-size:  100% 100%;}

.head .container-box{ height: 100%; margin: 0px 15px; display: flex; align-items: center; justify-content: space-between;}
.head .container-box .logo{ width: 100%; display: flex; align-items: center;justify-content:space-between;}
.head .container-box .logo a{ cursor: pointer; }
.head .container-box .logo a img{ display: block; height: 100%; }

.banner-box{ width: 100%;margin-bottom: 40px; }
/* .banner-box .banner{ height: 904px; background: url(../image/banner.png) no-repeat center; background-size: auto 100%; overflow: hidden;}
.banner-box .banner a{ display: block; width: 100%; height: 100%;} */


.jianghu-box .container { width: 1200px; height: 244px;background: url(../image/bg-1.png) no-repeat top center; background-size: 100% 100%; margin: 0 auto 0;  }
.jianghu-box .container .btu{ width: 140px; height: 40px; background: #009aea;color: #fff; font-size: 20px;margin: 2px;border-radius: 20px 0 20px 0;line-height: 40px;font-weight: bold; text-align: center; }
.jianghu-box .box {padding: 20px 30px; color: #fff; font-size: 16px;line-height: 25px;}
.jianghu-box .box .img-box{width: 486px; height: 60px; margin: auto;background: url(../image/bg-21.png) no-repeat center; background-size: 100% 100%; 
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
padding: 12px 20px;
margin-top: -20px;
}
.jianghu-box .box .img-box a{ position: relative; }
.jianghu-box .box .img-box a div{ 
  position: absolute;
  color: #fff;
  width: 300px;
  font-size: 14px;
  top: -30px;
  left: -150px;
  text-align: center;
  border: 1px solid;
  padding: 2px;
  border-radius: 5px;
  display: none;
 }
.jianghu-box .box .img-box img{ display: block; width: 37px; height:37px; }
.jianghu-box .box p{
  text-align: center;
  font-size: 20px;
  color: #fff;
  line-height: 26px;
  margin: 20px 0;
}
.bmbtu{
  width: 148px;
  height: 34px;
  background: #009aea;
  text-align: center;
  line-height: 34px;
  font-size: 18px;
  color: #fff;
  display: block;
  margin: 0 auto;
}
.bmbtu a{
  color: #fff;
  font-size: 20px;
}


.miji-box{ width: 100%;margin-top: 20px;position: relative;z-index: 99;}
.miji-box .box { overflow: hidden;}
.miji-box .box img{ display: block; width: 100%; height: auto; }
.miji-box .box .vi{  color: #fff; background: url(../image/video.png) no-repeat center; background-size: 100% 100%;  height: 384px;width: 670px;padding-top: 5px ;padding-left: 5px;}
.miji-box .box .vi>div{ overflow: hidden;border-radius: 25px; height: 374px;width: 660px;}
.miji-box .box .vi div iframe{ margin-left: -10px;margin-top: -8px;}
.miji-box .box .text{  color: #fff; background: url(../image/bg12.png) no-repeat center; background-size: 100% 100%;   padding: 30px;height: 384px;z}
.miji-box .box .text .tit{ font-size: 20px; color: #fff; font-weight: bold; padding-bottom: 10px;border-bottom: 1px solid #fff }
.miji-box .box .text P{ font-size: 14px; color: #fff; line-height: 20px; margin-top: 10px;}
.miji-box .box .text .down{
  display: block;
  width: 180px;
  height: 42px;
  background: url(../image/bgdown.png) no-repeat center; background-size: 100% 100%;
  padding: 10px 20px;
}
.miji-box .box .text .down a{  
  background: url(../image/down.png) no-repeat center right; background-size:auto;
  font-size: 18px;
  color: #fff;
  line-height: 22px;
  display: block;

}

.gift-box{ width: 100%;margin-top: 20px;}
.gift-box .box { width: 1200px;margin-bottom: 50px ; }
.gift-box .box img{ display: block; width: 100%;  }


.rs-box {width: 100%; height: 100%;  background: url(../image/bgcs.png) no-repeat center; background-size:  100% 100%;}
.rs-box .about-box { width: 1200px; padding: 50px 0px; }
.rs-box .about-box .tit { font-size: 26px; color: #fff; font-weight: bold; text-align: left; margin-bottom: 10px;margin-top: 5px; }
.rs-box .about-box .info { font-size: 16px; display: flex;color: #fff; justify-content: space-between;
   /* align-items: center; */
    line-height: 30px; gap: 30px; }
.rs-box .about-box .info a{ color: #fff;  }


.foot { margin-top: 0px; background: #FFF;}
.foot .container{ width: 1200px; margin: 0px auto;} 
.foot .container .section1{ display: flex; align-items: center; justify-content: space-between; }


.jindu-wx{ width: 100%;}
.jindu-wx{height: 1977px; background: url(../image/WEIXING.png) no-repeat center; background-size: auto 100%; overflow: hidden;margin-top: -1834px;z-index: 0;position: relative;}
.jindu-box .jindu-jd{ width: 100%;}
.jindu-box .jindu-jd{height: 1534px; background: url(../image/jizhan.png) no-repeat center; background-size: auto 100%; overflow: hidden;margin-top: 00px;z-index: 0;}
.jindu-wx .box{
  width: 1200px;
  height: 1977px;
  margin: auto;
  position: relative;
}

.jindu-wx .box .dit{
  background: url("../image/startan.png") no-repeat;
  width: 117px;
  height: 117px;
  background-size: cover;
  display: block;
  position: absolute;

  z-index: 99;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  animation: zoom 1.5s ease-in-out infinite alternate;
  -webkit-animation: zoom 1.5s ease-in-out infinite alternate;
  cursor: pointer;
  padding: 39px;
}
.jindu-wx .box .ditll{
  background: url("../image/sart.png") no-repeat;
  width: 117px;
  height: 117px;
  background-size: cover;
  display: block;
  position: absolute;

  z-index: 99;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  cursor: pointer;
  
  padding: 39px;
}

.jindu-wx .box .zhd{
  width: 41px;

  height: 42px;
  display: block;
  border-radius: 50%;
  /* background: rgba(39, 175, 255, 0.5); */
}
.weixing{
  position: absolute;
  top: 318px;
  left: 118px;
  width: 1014px;
  z-index: 99;
  /* display: none; */
}
.weixing img{
  display: block;
  width: 100%;
}
.jindu-wx .box .tian{
  position: absolute;
  height: 5px;
  width: 5px;
  /* background-color: #c21313;
  z-index: 99999; */
}
.jindu-wx .box .dimian{
  position: absolute;
  height: 5px;
  width: 5px;
  /* background-color: #c21313; */
}

.jindu-wx .box #root1{
  position: absolute;
  top: 710px;
  left: 570PX;
}
.jindu-wx .box #child1{
  top: 1360px;
  left: 0px;
}
.jindu-wx .box #dm1{
  position: absolute;
  top: 1500px;
  left: 455PX;
}

.jindu-wx .box #root2{
  position: absolute;
  top: 720px;
  left: 570PX;
}
.jindu-wx .box #child2{
  top: 1270px;
  left: 65px;
}
.jindu-wx .box #dm2{
  position: absolute;
  top: 1500px;
  left: 470PX;
}


.jindu-wx .box #root3{
  position: absolute;
  top: 730px;
  left: 570PX;
}
.jindu-wx .box #child3{
  top: 1178px;
  left: 162px;
}
.jindu-wx .box #dm3{
  position: absolute;
  top: 1495px;
  left: 490PX;
}

.jindu-wx .box #root4{
  position: absolute;
  top: 740px;
  left: 570PX;
}
.jindu-wx .box #child4{
 top: 1100px;
  left: 270px;
}
.jindu-wx .box #dm4{
  position: absolute;
  top: 1490px;
  left: 510PX;
}
.jindu-wx .box #root5{
  position: absolute;
  top: 750px;
  left: 570PX;
}
.jindu-wx .box #child5{
 top: 1065px;
  left: 380px;
}
.jindu-wx .box #dm5{
  position: absolute;
  top: 1480px;
  left: 530PX;
}
.jindu-wx .box #root6{
  position: absolute;
  top: 760px;
  left: 570PX;
}
.jindu-wx .box #child6{
 top: 1040px;
  left: 500px;
}
.jindu-wx .box #dm6{
  position: absolute;
  top: 1478px;
  left: 565PX;
}
.jindu-wx .box #root7{
  position: absolute;
  top: 760px;
  right: 550PX;
}
.jindu-wx .box #child7{
 top: 1040px;
  right: 485px;
}
.jindu-wx .box #dm7{
  position: absolute;
  top: 1478px;
  right: 610PX;
}
.jindu-wx .box #root8{
  position: absolute;
  top: 750px;
  right: 550PX;
}
.jindu-wx .box #child8{
 top: 1065px;
  right: 380px;
}
.jindu-wx .box #dm8{
  position: absolute;
  top: 1492px;
  right: 590PX;
}
.jindu-wx .box #root9{
  position: absolute;
  top: 740px;
  right: 550PX;
}
.jindu-wx .box #child9{
 top: 1100px;
  right: 270px;
}
.jindu-wx .box #dm9{
  position: absolute;
  top: 1510px;
  right: 570PX;
}
.jindu-wx .box #root10{
  position: absolute;
  top: 730px;
  right: 550PX;
}
.jindu-wx .box #child10{
  top: 1174px;
  right: 150px;
}
.jindu-wx .box #dm10{
  position: absolute;
  top: 1520px;
  right: 540PX;
}

.jindu-wx .box #root11{
  position: absolute;
  top: 720px;
  right: 550PX;
}
.jindu-wx .box #child11{
  top: 1270px;
  right: 65px;
}
.jindu-wx .box #dm11{
  position: absolute;
  top: 1530px;
  right: 500PX;
}

.jindu-wx .box #root12{
  position: absolute;
  top: 710px;
  right: 550PX;
}
.jindu-wx .box #child12{
  top: 1360px;
  right: -10px;
}
.jindu-wx .box #dm12{
  position: absolute;
  top: 1540px;
  right: 455PX;
}


/* 连接线容器 */
.connections {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

/* SVG中的路径样式 */
    .connection-path-blue {
      fill: none;
      filter: blur(1px);
      stroke: #009aec;
      stroke-width: 6;
      stroke-dasharray: 10, 8;
      /* opacity: 0.5; */
      /* filter: drop-shadow(0 1px 2px rgba(0, 154, 236, 0.9)); */
    }

    .connection-path-white {
      fill: none;
      stroke: #ffffff;
      stroke-width: 2;
      stroke-dasharray: 10, 8;
    }
/* SVG中的路径样式 */
.connection-path {
    fill: none;
    stroke: #fff;
    stroke-width: 3;
    stroke-dasharray: 10, 8;
    filter: drop-shadow(0 1px 3px rgba(0, 154, 234, 0.2));
}



@keyframes zoom {
  from {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }
  to {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
  }
}

.question{ width: 100%; height: 100%; background: rgba(0, 0, 0, .3); position: fixed;  top: 0px; left: 0px; display: flex; align-items: center; justify-content: center;z-index: 9999;}
.question .box{ position: relative; width: 820px; height: 520px; padding: 30px 30px; background:#fff; background-size: contain; border: 3px solid #009aec; border-radius: 20px; box-shadow: 0 0 8px #009aec;overflow: hidden;}
.question .bos{ overflow-y: scroll;height: 100%;width: 100%;}
.question .box .close{ position: absolute; width: 24px; height: 24px; top: 4px; right: 4px; background: url(../image/p-3.png) no-repeat center; background-size: contain; cursor: pointer;opacity: 1;}
.question .box .title{
  width: 100%;
  height: 90px;
  background: url(../image/alt0.png) no-repeat center; background-size: 100% 100%;
 }
 .question .box .title img{
  display: block;
  float: left;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  border: 2px solid #009aec;
  margin-right: 10px;
 }
 
.question .box .title .a-name{
  font-size: 30px;
  color: #fff;
  line-height: 90px;
  padding-left: 20px;
  font-weight: bold;
  float: left;
}
.question .box .contentalt{
  background: url(../image/alt1.png) no-repeat center; background-size: 100% 100%;
  padding: 30px;
}
.question .box .contentalt .book img{
  width: 98%;
  box-shadow: 0 0 8px #999;
}
.question .box .contentalt .book p{
  font-size: 16px;
  color: #333;
  line-height: 28px;
  margin-top: 0;
}
.question .box .contentalt .book .h1{
  font-size: 20px;
  color: #002b65;
  line-height: 28px;
  font-weight: bold;
}
.question .box .contentalt .tishi{
  border: 2px dashed #009aec;
  font-size: 16px;
  line-height: 30px;
  color: #002b65;
  text-align: center;
  margin-top: 20px;
}
.question .box .item4{ width: 155px; height: 45px; color: #fff; font-size: 16px; background: url(../image/lin.png) no-repeat center; background-size: 100% 100%;
line-height: 45px;padding-left: 60px; cursor: pointer; margin: 0px auto 0px
}

.scuess{ width: 100%; height: 100%; background: rgba(0, 0, 0, .3); position: fixed; z-index: 3; top: 0px; left: 0px; display: flex; align-items: center; justify-content: center;}
.scuess .box{ position: relative; width: 832px; height: 632px; padding: 0px 70px; background: url(../image/p-5.png) no-repeat center; background-size: contain; overflow: hidden;}
.scuess .box .close{ position: absolute; width: 24px; height: 24px; top: 60px; right: 65px; background: url(../image/p-3.png) no-repeat center; background-size: contain; cursor: pointer;}
.scuess .box .item1{ margin-top: 315px; text-align: center; color: #1d1d1d; font-size: 22px;}
.scuess .box .item2{ margin-top: 15px; text-align: center; color: #1d1d1d; font-size: 22px;}
.scuess .box .item3{ margin: 15px auto 0px; text-align: center; color: #1d1d1d; font-size: 22px; width: 162px; height: 52px; background: url(../image/p-6.png) no-repeat center; background-size: contain; display: flex; align-items: center; justify-content: center; color: #fff;}
.scuess .box .item4{ margin: 45px auto 0px; width: 309px; height: 56px; background: url(../image/p-7.png) no-repeat center; background-size: contain; cursor: pointer;}

.baodian-box .box .section2 .section2L .item4 p {
  color: #ef4055;
  font-size: 26px;
  text-align: center;
  position: absolute;
  top: 56px;
  left: 42%;
}
.active_box {
  position: relative;
}
.rightbox{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.rightlineA{
  border: 1px solid #009aec;
  position: absolute;
  left: 197px;
  top: 115px;
  transform: rotate(159deg);
  width: 300px;
}
.rightlineB{
  border: 1px solid #009aec;
  position: absolute;
  left: 205px;
  top: 140px;
  transform: rotate(175deg);
  width: 283px;
}
.rightlineC{
  border: 1px solid #009aec;
  position: absolute;
  left: 205px;
  top: 175px;
  transform: rotate(5deg);
  width: 283px;
}
.rightlineD{
  border: 1px solid #009aec;
  position: absolute;
  left: 197px;
  top: 205px;
  transform: rotate(20deg);
  width: 300px;
}